<!DOCTYPE html>
<html lang="$lang$">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		$if(robots)$<meta name="robots" content="$robots$">$endif$

		<link rel="icon" href="/images/icon.svg" type="image/svg+xml">

		<title>MČR v rogainingu 2021 ⬩ $title$</title>

		<!-- Bootstrap core CSS -->
		<link href="/styles/bootstrap.min.css" rel="stylesheet">

		<!-- Custom styles for this template -->
		<link href="/styles/default.css" rel="stylesheet">

		<link href="/styles/jquery.fancybox.min.css" rel="stylesheet">
	</head>

	<body>
		<div class="container main">
			<header>
				<a href="/">
					<h1 class="blog-title">MČR v rogainingu 2021</h1>
					<p class="lead blog-description">26.–27. června 2021</p>
				</a>
			</header>
			<div class="row">
				<div class="col-sm-8 blog-main">
					<h2>$title$</h2>

					$body$
				</div><!-- /.blog-main -->

				<div class="col-sm-4 col-sm-offset-1 blog-sidebar">
					<div class="sidebar-module">
						$menu$
					</div>
				</div><!-- /.blog-sidebar -->

			</div><!-- /.row -->
		</div><!-- /.container -->

		<script src="/scripts/jquery.min.js"></script>
		<script src="/scripts/jquery.fancybox.min.js"></script>
		<script src="/scripts/main.js"></script>
	</body>
</html>
